/*
    Document   : common
    Created on : 2012-05-13, 23:08:14
    Author     : Michał Drobnik
    Description:
        Purpose of the stylesheet follows.
*/


root {
    display: block;
}

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

.fl{float:left}
.fr{float:right;}

img { border: 0; display: block}

a{text-decoration: none}

ul, ul li {
    padding:0;
    margin:0;
    list-style: none;

}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    margin:0;
    padding:0;
    overflow:auto;
    width:0;
    font-size: 0;
    line-height: 1px;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/Dosis-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/Dosis-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/Dosis-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Titi';
  src: url('../fonts/titilium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}


body{
    /* background: #272727 url('images/bgStrip.png') repeat-x top left; */
      /* background: transparent url('images/bg.jpg') no-repeat center -800px;
      background-size: cover;
      background-attachment: fixed; */
    margin: 0;
    padding: 0;
}

#wrapper {
  background: url('images/bg.jpg') no-repeat center -650px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  position: fixed;
  overflow-y: scroll;
  width: 100%;
		height: 100%;
}

@media(min-width:800px) and (max-width: 1500px) {
  body {
    background: transparent url('images/bg.jpg') no-repeat center -400px;
    background-size: cover;
    background-attachment: fixed;
  }
}

#main{

    font-family: Dosis;
    font-size: 12px;
    color: #000;
    width: 940px;
    margin: 0 auto;
    position: relative;
    min-height:746px;
    padding: 0 60px;
}

#main.subbg{
    background: transparent url('images/subbg.jpg') no-repeat top center;
}

header {
    margin-bottom: 20px;
    position: relative;
	overflow: hidden;

}

header h1 {
    margin: 0;
    /* float: left; */
    font-family: 'Titi';
}

header h1 a.logo{
	font-size: 68px;
	text-decoration: none;
	font-weight: normal;
	line-height: 50px;
}

header h1 a.logo span{
	/* font-size: 35px; */
	font-weight: bold;
	line-height: 35px;
	/* float: left; */
	padding: 5px;
	clear: both;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 1);

}

header h1 a.logo span.typ{
      clear: both;
}

footer{
  padding-bottom: 60px;
  padding-top: 20px;
    clear: both;
}
footer section{
    float: left;
    color: #fff;
    font-size: 16px;
    width: 280px;
}

footer section  {
    text-transform: uppercase;
}

footer section a {
    color: #fff;
    text-decoration: none;
}

footer section:nth-child(2){
	width: 210px;
}

footer section:last-child{
    font-size: 12px;
    font-family: 'Dosis';
    float: right;
    width: 225px;
    text-align: right;
    line-height: 22px;
}
footer section.last{
    font-size: 12px;
    font-family: 'Dosis';
    float: right;
    width: 360px;
    text-align: right;
    line-height: 22px;
}


footer section:last-child a{
    text-transform: none;
}
footer section.last a{
    text-transform: none;
}


footer section:last-child aside:first-child a{
    margin-left: 20px
}
footer section.last aside.first a{
    margin-left: 20px
}

.info{
    font-size: 30px;
}

.info a{
    color: #000;
}

.message{
    border: 1px solid #B40204;
    background-color: #F8B4B4;
    width: 870px;
    margin: 20px 0px;
    text-align: center;
    padding: 15px;
    font-size: 16px;
}

